<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>agv_sensor_package</name>
  <version>0.0.0</version>
  <description>TODO: Package description</description>
  <maintainer email="bartekpiatek123@gmail.com">root</maintainer>
  <license>MIT</license>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <depend>depthai</depend>
  <depend>depthai_bridge</depend>
  <depend>sensor_msgs</depend>
  <depend>rclcpp</depend>
  <depend>stereo_msgs</depend>
  <depend>camera_info_manager</depend>
  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
